## ros-noetic-bayesian-belief-networks 2.1.28

=== debian/changelog ===
ros-noetic-bayesian-belief-networks (2.1.28-1focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 23 Jul 2023 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.1.27-1focal) focal; urgency=high

  * fix package.xml/CMakeLists.txt to supress catkin_lint errors (#479 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/479>)
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 23 Jun 2023 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.1.26-1focal) focal; urgency=high

  * add LICENSE files (#476 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/476>)
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 13 Jun 2023 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.1.25-1focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 07 Jun 2023 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.1.24-1focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 25 Jul 2021 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.1.23-1focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 20 Jul 2021 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.1.22-1focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 09 Jun 2021 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.1.21-1focal) focal; urgency=high

  * add missing packages, closes https://github.com/ros/rosdistro/pull/26216 (#211 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/211>)
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 18 Aug 2020 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.1.20-1focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 06 Aug 2020 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.1.19-1focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 20 Jul 2020 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.1.18-1focal) focal; urgency=high

  * download zip, instead of git clone to avoid sslverify errors (#200 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/200>)
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 19 Jul 2020 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.1.17-1focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 15 Apr 2020 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.1.16-1focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 15 Apr 2020 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.1.15-1focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 11 Dec 2019 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.1.14-1focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 20 Nov 2019 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.1.13-1focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 09 Jul 2019 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.1.12-1focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 24 May 2019 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.1.11-1focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 28 Aug 2018 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.1.10-1focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 24 Apr 2018 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.1.9-1focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 23 Apr 2018 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.1.8-1focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 16 Apr 2018 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.1.7-1focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 08 Apr 2018 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.1.6-1focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 20 Nov 2017 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.1.5-1focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 19 Nov 2017 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.1.4-1focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 15 Jul 2017 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.1.3-1focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 06 Jul 2017 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.1.2-1focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 05 Jul 2017 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.1.1-1focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 04 Jul 2017 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.1.0-1focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 01 Jul 2017 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.0.20-1focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 08 May 2017 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.0.19-1focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 21 Feb 2017 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.0.18-1focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 27 Oct 2016 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.0.17-1focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 21 Oct 2016 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.0.16-1focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 16 Oct 2016 15:00:00 -0000

ros-noetic-bayesian-belief-networks (2.0.15-1focal) focal; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 15 Oct 2016 15:00:00 -0000


